App\Appointment\MakeAppointment\MakeAppointmentAnswer:
  properties:
    appointmentName:
      - NotBlank: ~
    schoolName:
      - NotBlank: ~
    schoolAddress:
      - NotBlank: ~
      - Valid: ~
    organizingTeacherName:
      - NotBlank: ~
    organizingTeacherEmail:
      - NotBlank: ~
      - Email: ~
    organizingTeacherPhone:
      - NotBlank: ~
    headCount:
      - NotBlank: ~
#      - GreaterThanOrEqual: 20
#      - LessThanOrEqual: 80
    averageAge:
      - NotBlank: ~
      - GreaterThan: 0
    accompanyingNumber:
      - NotBlank: ~
      - GreaterThanOrEqual: 1
      - LessThanOrEqual: 10
    tourType:
      - NotBlank: ~
    updateAnswer:
      - Valid: ~

